body {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' height='300px' width='300px'><text transform='translate(20, 100) rotate(-45)' fill='rgb(245,45,45)' font-size='20'>Dev Server</text></svg>");
}

div.content-wrapper {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' height='300px' width='300px'><text transform='translate(20, 100) rotate(-45)' fill='rgb(245,45,45)' font-size='20'>Dev Server</text></svg>");
}
